<?
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/header.php');
$APPLICATION->SetPageProperty('title', 'Вопрос в консультацию отправлен');
$APPLICATION->SetTitle("Вопрос отправлен");
$APPLICATION->AddChainItem('Вопрос отправлен');
$APPLICATION->SetAdditionalCSS("/bitrix/templates/.default/styles/consultation.css");
?>
<style>h1{text-align: center;}</style>
<div class="consultation-sent">
	<p>Вопрос отправлен, в течение рабочего дня ответим на него. Ответ появится на сайте в разделе "Консультация".</p>
	<p>Если вы указали e-mail, отправим письмо с ответом. Если оставили телефон, позвоним и проконсультируем.</p>
	<p>Можете не ждать ответа и позвонить
		<strong>8 (812) 386-11-62</strong>
	</p>
	<p>Работаем ежедневно с 10 до 21 (Санкт-Петербург)</p>
	<p>
		<strong>Пока ждете ответа , заходите в наше сообщество.
			 <br>Посмотрите, как живет центр замещения волос.</strong>
	</p>
	<div class="vk-container">
		<script type="text/javascript" src="//vk.com/js/api/openapi.js?146"></script>

		<!-- VK Widget -->
		<div id="vk_groups"></div>
		<script type="text/javascript">
		VK.Widgets.Group("vk_groups", {mode: 3, width: "225"}, 1969216);
		</script>
	</div>
</div>

<?
require($_SERVER['DOCUMENT_ROOT'].'/bitrix/footer.php');
?>